package clamav-daemon 0.90.3-2ubuntu1 failed to install/upgrade: dependency problems - leaving unconfigured

Bug #125369 reported by Jaakan Shorter on 2007-07-12
2
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Undecided
Unassigned
linux-source-2.6.22 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: clamav

tried to install a new version of clamav

ProblemType: Package
Architecture: amd64
Date: Tue Jul 10 19:20:53 2007
ErrorMessage: dependency problems - leaving unconfigured
Package: clamav-daemon 0.90.3-2ubuntu1
SourcePackage: clamav

Please type uname -a in a console window and send the output to this bug.
This may be a kernel issue.

Jaakan Shorter (jaakanshorter) wrote :

Linux AMD64 2.6.22-7-generic #1 SMP Mon Jun 25 17:07:55 GMT 2007 x86_64 GNU/Linux

OK. That's the version I think has the kernel problem. Please wait for
2.6.22-8 and try again.

Beginning with the Hardy Heron 8.04 development cycle, all open Ubuntu kernel bugs need to be reported against the "linux" kernel package. We are automatically migrating this bug to the new "linux" package. However, development has already began for the upcoming Intrepid Ibex 8.10 release. It would be helpful if you could test the upcoming release and verify if this is still an issue - http://www.ubuntu.com/testing . If the issue still exists, please update this report by changing the Status of the "linux" task from "Incomplete" to "New". We appreciate your patience and understanding as we make this transition. Thanks!

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers